.tableall {
    width: 100%;
    display: block;
    position: relative;
    overflow: scroll;
}

table {
    border-collapse: collapse;
    width: 100%;
    min-width: 1150px !important;
    border: 1px solid gray;
}

th, td {
    padding: 10px;
    border: 1px solid gray;
    text-align: left;
}

th {
    background-color: #000;
    color: #ffffff;
    font-weight: bold;
}

caption {
    padding: 10px;
    font-weight: bold;
    text-align: left;
}

@media (max-width: 768px) {
    h1 {
        font-size: 24px;
    }
    h2 {
        font-size: 21px;
    }
}

.p {
    h2 {
        padding: 20px;
        font-size: 24px;
        margin-top: 35px;
        margin-bottom: 15px;
        position: relative;
        &::before {
            content: '';
            height: 2px;
            position: absolute;
            background: #ccc;
            right: 0;
            left: 0;
            bottom: 0;
        }
        &::after {
            content: '';
            height: 2px;
            width: 100px;
            background: #017cff;
            position: absolute;
            left: 0;
            bottom: 0;
        }
    }
}